<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/formpbg.css">
    <title>Enviar Información</title>
</head>
<body>
    <center><br><br><br>
        
    
        <section class="aco">

        
        <header class="cardtt">
            <h1>Datos de compra</h1>
        </header>


            <form action="https://formsubmit.co/microinformaticamx " method="post">
            <label class="label" for="">Nombre:</label><input class="input" type="text" name="Nombre" placeholder="Escribe aquí tu nombre">
                <br><br>
                <label class="label">Apellidos:</label><input type="number" name="Apellidos" id="" placeholder="Escribe aquí tus apellidos">
                <br><br>
                <label class="label" for="">Direccion:</label><input class="input" type="text" name="Direccion" placeholder="Escribe aquí tu direcion">
                <br><br>
                <label class="label" for="">Num. Telefonico:</label><input class="input" type="text" name="NumTel" placeholder="Escribe aquí tu numero terefonico">
                <br><br>

                <label class="label" for="">Correo electronico:</label>
                <input type="email" name="Email" id="idEmail" required>
                <br><br>

                <textarea name="Comentario" id="" cols="30" rows="10">Escribe tus comentarios</textarea>

                <br><br><button type="submit">Enviar</button>
            <button type="reset">Limpiar</button>
            </form>
        </section>
  
    </center>
    <!-- microinformaticamx -->
</body>
</html>